[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageListResolution.GetHotSpot

Gets the HotSpot for the image resolution.

## Declaration

Source position: controls.pp line 423

`public function TDragImageListResolution.GetHotSpot: TPoint; override;`

## Function result

Value for the HotSpot.

## Description

GetHotSpot is an overridden TPoint function which gets the HotSpot for the image list resolution. GetHotSpot uses the value from the DragHotspot property. It contains the screen coordinates where the Drag and Drop operation was started. X is the horizontal position, and Y is the vertical position in the TPoint type.

## See also

TDragImageListResolution.DragHotspot |  | Contains the mouse position for the drag image.